@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* === Googleフォントの読み込み === */
body {
  font-family: "Noto Serif JP", "Shippori Mincho", "Oooh Baby", sans-serif;
}

/* === 共通パーツ === */
/* セクションタイトル */
h2.section_title {
  font-size: 2rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
  margin-bottom: 0.4rem;
  position: relative;
}
h2.section_title::after {
  content: "" !important;
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ahirai.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 90px;
  height: 90px;
  top: 25%;
  left: 377px;
  transform: translateY(-50%);
  z-index: -1;
}

p.section_sub_title {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 959px) {
  h2.section_title,
  p.section_sub_title {
    text-align: center !important;
  }

  h2.section_title::after {
    left: 166px;
  }
}
@media screen and (max-width: 599px) {
  h2.section_title {
    font-size: 24px;
  }
  h2.section_title::after {
    width: 60px;
    height: 50px;
    left: 41px;
  }
  p.section_sub_title {
    font-size: 15px;
  }
}

/* === ボタン === */
/* outlineボタン */
.outline_btn a {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  gap: 1.3em !important;
  justify-content: end !important;
  padding: 0.75rem 1.2rem;
  width: 240px;
}
.outline_btn svg.__icon.-right {
  margin-right: -0.25em;
  width: 36px;
  height: 31px;
}
@media (max-width: 959px) {
  .outline_btn a {
    gap: 2.5em !important;
  }
}
@media (max-width: 599px) {
  .outline_btn {
    text-align: center !important;
  }
}

/* ========== ヘッダー ========== */
.c-gnav {
  gap: clamp(0.5rem, -2.586rem + 5.096vw, 2rem);
}
.c-gnav > .menu-item > a .ttl {
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
  line-height: normal;
  letter-spacing: 0.03em;
}

/* ヘッダー求人ボタン */
.header_contact_btn {
  background: linear-gradient(90deg, #fff9d7 1%, #dbaf62 63%);
  border-radius: 2.5rem;
  width: 11.25rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
  transition: opacity 0.3s;
}
.c-gnav > .header_contact_btn > a .ttl {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  color: #ffffff !important;
}
.c-gnav> .header_contact_btn >a:after{
display: none;
}
.header_contact_btn:hover {
  opacity: 0.8;
}

/* ヘッダーLINEボタン */
.header_line_btn {
  background: linear-gradient(90deg, #ffffff 0%, #7ab8ab 42%);
  border-radius: 2.5rem;
  width: 11.25rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
    transition: opacity 0.3s;
}
.c-gnav > .header_line_btn > a .ttl {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  color: #ffffff;
}
.c-gnav> .header_line_btn >a:after{
display: none;
}
.header_line_btn:hover {
  opacity: 0.8;
}


div#fix_header .header_contact_btn,
div#fix_header .header_line_btn {
  max-height: 80%;
  transform: translateY(10px);
}

@media (max-width: 959px) {
  .l-header__spNav {
    display: none;
  }
}

/* ========== FVセクション ========== */
.fv_section {
  padding-top: 2.5rem !important;
  padding-bottom: 4.5rem !important;
}

.fv_text_column {
  transform: translateY(-38px);
  position: relative;
}
.fv_text_column::before {
  content: "";
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ashirai-1.svg");
  background-repeat: no-repeat;
  background-size: contain;
  left: -85px;
  top: -76px;
  width: 230px;
  height: 160px;
}
@media (max-width: 599px) {
  .fv_text_column::before {
    left: 250px;
  }
}

p.fv_title {
  font-size: 2rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 1.5rem;
}
p.fv_text {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 2.5rem;
}

.fv_btn_group {
  gap: clamp(0rem, -3.292rem + 5.435vw, 1.6rem);
}
/* 求人ボタン */
.fv_recruit_btn a {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  padding: 1.2rem 0.5rem;
background: linear-gradient(90deg, #fff9d7 0%, #dbaf62 63%);
  border-radius: 2.5rem;
  width: 15rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
  transition: opacity 0.3s;
}
.fv_recruit_btn a:hover {
  opacity: 0.8;
}

/* LINEボタン */
.fv_line_btn a {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  padding: 1.2rem 0.5rem;
  background: linear-gradient(90deg, #ffffff 0%, #7ab8ab 42%);
  border-radius: 2.5rem;
  width: 15rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
    transition: opacity 0.3s;
}
.fv_line_btn a:hover{
  opacity: 0.8;
}


.fv_img_column {
  position: relative;
}
.fv_img_column::after {
  content: "";
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ashirai-1.svg");
  background-repeat: no-repeat;
  background-size: contain;
    left: 338px;
    top: 330px;
    width: 340px;
    height: 300px;
}
@media (max-width: 959px) {
  .fv_img_column::after {
    left: 440px;
    top: 230px;
  }
}
@media (max-width: 599px) {
  .fv_img_column::after {
    left: -120px;
  }
}

@media screen and (max-width: 959px) and (min-width: 600px) {
  .fv_img {
    max-width: 60%;
    margin-left: auto;
  }
  .fv_text_column {
    transform: translateY(-210px);
  }
  p.fv_title {
    font-size: clamp(1.5rem, 0.664rem + 2.228vw, 2rem);
  }
  p.fv_text {
    font-size: clamp(0.844rem, 0.583rem + 0.696vw, 1rem);
  }
}
@media (max-width: 959px) {
  .fv_column .swell-block-column:nth-child(1) {
    order: 2;
  }
  .fv_column .swell-block-column:nth-child(2) {
    order: 1;
  }
  .fv_btn_group {
    gap: 1.5rem;
  }
}
@media (max-width: 599px) {
  .fv_section {
    padding-top: 0 !important;
  }
  .fv_text_column {
    transform: translateY(-47px);
  }
  p.fv_title {
    font-size: 20px;
    margin-bottom: 0.5rem;
    text-align: right;
  }
  p.fv_text {
    font-size: 16px;
    margin-bottom: 1.5rem;
    text-align: right;
  }
  .fv_btn_group {
    display: block !important;
  }
  .fv_recruit_btn a,
  .fv_line_btn a {
    font-size: 16px;
  }
  .fv_recruit_btn {
    margin-bottom: 1rem !important;
  }
}

/* ========== strongセクション ========== */
.strong_column {
  margin-top: 7.5rem;
}
.strong_item {
  background-color: #ffffff;
  border-radius: 1.25rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
}
figure.wp-block-image.strong_number {
  margin-top: -4rem !important;
  margin-bottom: 2rem;
}
.strong_img {
  margin: 0;
}
h3.strong_title {
  font-size: clamp(0.875rem, 0.375rem + 0.833vw, 1.125rem);
  font-family: "Shippori Mincho", serif;
  line-height: 1.6;
  letter-spacing: 0.03em !important;
  margin: 0.6rem 0 0;
}
p.strong_text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

@media (max-width: 959px) {
  h3.strong_title {
    font-size: 1.125rem;
  }
  .strong_column .swell-block-columns__inner {
    gap: 5rem;
  }
}

@media (max-width: 599px) {
  figure.wp-block-image.strong_number img {
    max-width: 25%;
  }
  .strong_img img {
    max-width: 40%;
  }
  h3.strong_title {
    font-size: 18px;
  }
  p.strong_text {
    font-size: 16px;
  }
}

/* ========== serviceセクション ========== */
.service_section {
  padding-top: 8.8rem !important;
  position: relative;
}
.service_section::before {
  content: "";
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ashirai-1.svg");
  background-repeat: no-repeat;
  background-size: contain;
  left: -145px;
  top: 517px;
  width: 317px;
  height: 298px;
}
.service_section::after {
  content: "";
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ashirai-1.svg");
  background-repeat: no-repeat;
  background-size: contain;
  left: 1000px;
  top: 1035px;
  width: 317px;
  height: 298px;
}
@media (max-width: 959px) {
  .service_section::after {
    left: 500px;
    top: 1600px;
  }
}
@media (max-width: 599px) {
  .service_section::before {
    left: -119px;
    top: 400px;
  }
  .service_section::after {
    left: 200px;
    top: 1300px;
  }
}

.service_section h2.section_title::after {
  left: 102px;
}
@media (max-width: 959px) {
  .service_section h2.section_title::after {
    left: 365px;
  }
}
@media (max-width: 599px) {
  .service_section h2.section_title::after {
    left: 200px;
  }
}

.service_column1 {
  margin-top: 5rem;
}

.service_column_title_group {
  align-items: end;
  gap: 1rem;
  border-bottom: 1px solid #7ab8ab;
  padding-bottom: 0.5rem;
  margin-bottom: 1.8rem;
}
p.service_column_sub_number {
  font-size: 1rem;
  font-family: "Oooh Baby";
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.02em;
  color: #7ab8ab;
  transform: translateY(8px);
}
p.service_column_number {
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.03em;
}
h3.service_column_title {
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
}
p.service_column_sub_title {
  font-size: 1.125rem;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 1.8rem;
}

ul.service_list,
ul.service_column2_service_list {
  padding-left: 0;
  margin-bottom: 2.4rem;
}
li.service_list_item {
  font-size: 1rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
  list-style: none;
  position: relative;
  padding-left: 1.2rem;
}
li.service_list_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: linear-gradient(180deg, #fff9d7 0%, #dbaf62 100%);
  border-radius: 40px;
}

.service_column2 {
  margin-top: 4.7rem;
}
p.heart_title {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  position: relative;
  padding: 0 1.5rem;
  margin-bottom: 0.8rem;
}
p.heart_title::before {
  content: "";
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Icon-3.svg");
  background-repeat: no-repeat;
  background-size: contain;
  left: 2px;
  top: 3px;
  width: 18px;
  height: 18px;
}
p.heart_title::after {
  content: "";
  position: absolute;
  background-image: url("https://willheart-inc.com/wp-content/uploads/2026/01/Icon-3.svg");
  background-repeat: no-repeat;
  background-size: contain;
  left: 211px;
  top: 3px;
  width: 18px;
  height: 18px;
}
p.heart_text {
  font-size: 1rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 0.8rem;
}

ul.service_column2_service_list {
  margin-bottom: 1.7rem;
}

@media screen and (max-width: 959px) and (min-width: 600px) {
  .service_img img {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 959px) {
  .service_column1 .swell-block-column:nth-child(1) {
    order: 2;
  }
  .service_column1 .swell-block-column:nth-child(2) {
    order: 1;
  }
  .service_text_column {
    padding: 0 !important;
  }
}

@media (max-width: 599px) {
  .service_column1 {
    margin-top: 3rem;
  }
  .service_column_title_group {
    margin-bottom: 1rem;
  }

  p.service_column_sub_number {
    font-size: 16px;
  }
  p.service_column_number,
  h3.service_column_title {
    font-size: 18px;
  }
  p.service_column_sub_title {
    font-size: 16px;
  }
  li.service_list_item {
    font-size: 15px;
    padding-left: 1.5rem;
  }
  p.heart_title {
    font-size: 16px;
    padding: 0 1.8rem;
  }
  p.heart_title::after {
    left: 192px;
  }
  p.heart_text {
    font-size: 16px;
  }
}

/* ========== vipセクション ========== */
.vip_section {
    padding-top: 9rem !important;
}

.vip_section h2.section_title{
margin-bottom: 0.6rem;
}
.vip_section h2.section_title::after{
top: 25%;
    left: 285px;
}
@media (max-width: 959px) {
.vip_section h2.section_title::after {
    left: 185px;
}
}
@media (max-width: 765px) {
.vip_section p.section_sub_title{
text-align: start !important;
}
}
@media (max-width: 599px) {
    .vip_section h2.section_title::after {
        left: 45px;
    }
}

.vip_column {
    margin-top: 5rem;
}
.vip_item {
background-color: #ffffff;
border-radius: 20px;
box-shadow: 2px 2px 8px 0px rgba(51, 51, 51, 0.25);
}
h3.vip_title{
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  line-height: normal;
  letter-spacing: 0.03em !important;
  padding-bottom: 0.55rem;
      margin-bottom: 1.8rem;
}
h3.vip_title::before{
height: 1px;
}
.vip_section li.service_list_item{
margin: 0.8rem 0;
}

@media (max-width: 1166px) {
.vip_item{
padding: 4.5rem 3rem 4rem 3.4rem !important;
}
}

@media (max-width: 599px) {
h3.vip_title{
font-size: 18px;
}
}

/* ==========.  certificationセクション ========== */
.certification_section {
    padding-top: 9.2rem !important;
padding-bottom: 9rem !important;
}
.certification_section h2.section_title::after{
top: 10%;
    left: 485px;
}
@media (max-width: 959px) {
.certification_section h2.section_title::after{
    left: 370px;
}
}
@media (max-width: 599px) {
    .certification_section h2.section_title::after {
        top: 35%;
        left: 195px;
    }
}

.certification_column {
    margin-top: 7.3rem;
    max-width: 835px;
    margin-left: auto;
    margin-right: auto;
}
h3.certification_title{
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
  margin-bottom: 0;
}
.certification_item_img {
    margin-top: -0.8rem;
        margin-bottom: 1.5rem;
}
.certification_img {
    margin-bottom: 1.4rem;
}
p.certification_text{
  font-size: 1rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}

.certification_item{
  position: relative;
}
.certification_item::before{
  content: "";
  position: absolute;
top: 68%;
    left: 50%;
  transform: translate(-50%, -50%);
  background-image: url('https://willheart-inc.com/wp-content/uploads/2026/01/Circle.svg');
  background-repeat: no-repeat;
  background-size: contain;
    width: 125%;
    height: 165%;
  z-index: -1;
  pointer-events: none;
}
@media (max-width: 959px) {
  .certification_item {
    padding: 2rem 1rem !important;
    position: relative;
    overflow: visible;
    min-height: 250px;
  }

  .certification_item::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
        width: 45%;
    aspect-ratio: 1 / 1;
    background-image: url('https://willheart-inc.com/wp-content/uploads/2026/01/Circle.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
  }
}
@media (max-width: 599px) {
    .certification_item::before {
        width: 90%;
    }
    h3.certification_title{
    font-size: 18px;
    }
    p.certification_text{
    font-size: 16px;
    }
}


/* ========== contactセクション ========== */
.contact_section {
    padding-top: 7.6rem !important;
    padding-bottom: 7.5rem !important;
}

h2.contact_title{
  font-size: 1.75rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
  margin-bottom: 2rem;
}
p.contact_sub_title {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

.contact_column {
    margin-top: 5rem;
}
.contact_item {
background-color: rgba(255, 255, 255, 0.46000000834465027);
  border-radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(51, 51, 51, 0.25);
}
.contact_img {
    margin-bottom: 0.5rem;
}
p.contact_text{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 2.5rem;
}

/* 各種ボタン */
.contact_tel_btn a,
.contact_line_btn a,
.contact_btn a{
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  width: 240px;
    padding: 1.3rem 0.5rem;
  transition: opacity 0.3s;
}
/* 電話ボタン */
.contact_tel_btn a{
border: 1px solid #E7B7C2;
transition: all;
}
.contact_tel_btn a:hover{
background-color: #fff;
color: #E7B7C2;
}
/* LINEボタン */
.contact_line_btn a{
border: 1px solid #6FBF9B;
transition: all;
}
.contact_line_btn a:hover{
background-color: #fff;
color: #6FBF9B;
}
/* お問い合わせボタン */
.contact_btn a{
border: 1px solid #7AB8AB;
transition: all;
}
.contact_btn a:hover{
background-color: #fff;
color: #7AB8AB;
}

@media (max-width: 1074px) {
.contact_item{
padding: 4rem 0.5rem !important;
}
}
@media (max-width: 599px) {
h2.contact_title{
font-size: 20px;
}
p.contact_sub_title{
    font-size: 15px;
text-align: start;
}
p.contact_text{
font-size: 16px;
}
.contact_tel_btn a, .contact_line_btn a, .contact_btn a{
font-size: 16px;
}
}

/* ========== recruitセクション ========== */
.recruit_section {
    padding-top: 7.4rem !important;
    padding-bottom: 7.5rem !important;
}

.recruit_column{
background-color: #ffffff;
  border-radius: 1.25rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
}

.recruit_column {
  position: relative;
  overflow: hidden;
}
.recruit_column::before {
  content: '';
  position: absolute;
    top: 0px;
  right: 12px;
  width: min(450px, 40vw);
  height: auto;
  aspect-ratio: 450 / 390;
  background-image: url('https://willheart-inc.com/wp-content/uploads/2026/01/Ahirai-1.svg');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 0;
}

h2.recruit_title{
font-size: clamp(1.688rem, 1.563rem + 0.208vw, 1.75rem);
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
  margin-bottom: 1rem;
}
p.recruit_text{
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 2.5rem;
}

@media (max-width: 959px) {
.recruit_text_column {
    padding: 5rem 2rem 3rem !important;
}
.recruit_column .swell-block-column:nth-child(1) {
    order: 2;
  }
.recruit_column .swell-block-column:nth-child(2) {
    order: 1;
  }

}
@media (max-width: 599px) {
h2.recruit_title{
font-size: 18px;
}
p.recruit_text{
font-size: 15px;
text-align: start;
}
}

/* 採用情報ボタン */
.recruit_btn a{
font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
background: linear-gradient(90deg, #fff9d7 0%, #dbaf62 63%);
  border-radius: 2.5rem;
  width: 15rem;
  box-shadow: 0.125rem 0.125rem 0.5rem 0 rgba(51, 51, 51, 0.25);
  padding: 1.2rem 0.5rem;
  transition: opacity 0.3s ease;
}
.recruit_btn a:hover {
  opacity: 0.8;
}
@media (max-width: 599px) {
.recruit_btn a{
font-size: 16px;
}
}

/* ========== growセクション ========== */
.grow_section {
    padding-top: 7.5rem !important;
padding-bottom: 7.5rem !important;
}
.grow_section .swell-block-fullWide__inner.l-container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

h2.grow_title{
  font-size: 1.75rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
    margin: 2.6rem 0 0.3rem;
}
p.grow_sub_title {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 5rem;
}

p.grow_text {
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 1.4rem;
}
p.grow_sub_text{
  font-size: 1rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}

.grow_column {
    margin: 4.8rem 0 4.9rem;
    position: relative;
}
.grow_column::before {
  content: "";
  position: absolute;
    top: 15px;
    left: -88px;
    width: 190px;
    height: 180px;
  background: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ashirai-1.svg") no-repeat center;
  background-size: contain;
  z-index: 1;
}
.grow_column::after {
  content: "";
  position: absolute;
bottom: -30px;
    right: -36px;
    width: 210px;
    height: 200px;
  background: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ashirai-1.svg") no-repeat center;
  background-size: contain;
  z-index: 1;
}
@media (max-width: 959px) {
.grow_column::before{
    left: 30px;
}
.grow_column::after {
    right: 80px;
}
}
@media (max-width: 599px) {
.grow_column::before{
    top: -60px;
    left: -63px;
}
.grow_column::after {
    bottom: -50px;
        right: -55px;
}
}


h3.grow_column_text{
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
  margin-bottom: 0;
}
.grow_column_img {
    margin-top: -1rem;
    margin-bottom: 1.5rem;
}

p.grow_under_title{
  font-size: 1rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 2.2rem;
}
p.grow_under_text1,
p.grow_under_text2 {
  font-size: 1rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 0.5rem;
}
p.grow_under_text2 {
font-weight: 400;
margin-bottom: 1.8rem;
}

p.grow_bottom_title{
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin: 2.3rem 0 1.1rem;
}
p.grow_bottom_text{
  font-size: 1.125rem;
  line-height: 1.6;
  letter-spacing: 0.03em;
  position: relative;
}
p.grow_bottom_text::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #dbaf62;
    border-radius: 40px;
top: -1px;
    left: 50%;
    margin-left: -5.3em;
    box-shadow: 1.05em 0 0 0 #dbaf62, 2.1em 0 0 0 #dbaf62, 3.15em 0 0 0 #dbaf62;
}

@media screen and (max-width: 959px) and (min-width: 600px) {
.grow_img img{
max-width: 70%;
margin-left: auto;
margin-right: auto;
}
}

@media (max-width: 599px) {
p.grow_text {
    font-size: 18px;
}
p.grow_sub_text{
font-size: 16px;
}
h3.grow_column_text{
font-size: 15px;
}
.grow_column_img{
margin-bottom: 0.5rem;
}

p.grow_under_title,
p.grow_under_text1, p.grow_under_text2{
font-size: 16px;
}p.grow_bottom_title{
font-size: 17px;
}
p.grow_bottom_text{
font-size: 15px;
}
}

/* ========== newsセクション ========== */
.news_section {
    padding-top: 7.5rem !important;
}
.news_section h2.section_title::after{
    left: 200px;
}

.news_section .p-postListWrap.news_item {
    margin-top: 4.3rem;
margin-bottom: 4rem;
}
.news_section .p-postList.-type-simple {
    border-top: none;
}

.news_section .-type-simple .p-postList__link{
padding: 1.95em .25em;
}

.news_section .p-postList__body {
    display: flex;
        align-items: baseline;

}
.p-postList__meta {
    display: flex;
    gap: 1.1rem;
    flex-basis: 195px;
    flex-shrink: 0;
}


.p-postList__meta :before,
.p-postList__meta :before{
display: none;
}
.news_section time.c-postTimes__modified.icon-modified{
  font-size: 0.875rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}
.news_section span.p-postList__cat.u-thin.icon-folder{
  font-size: 0.75rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
  color: #ffffff;
}
.news_section .p-postList__meta [data-cat-id="7"] {
    padding: 0.25rem 0.5rem;
    background-color: #7ab8ab;
    border-radius: 1.25rem;
}
.news_section .p-postList__meta [data-cat-id="37"] {
    padding: 0.25rem 0.5rem;
    background-color: #e7b7c2;
    border-radius: 1.25rem;
}

.news_section h3.p-postList__title{
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
  line-height: normal;
  letter-spacing: 0.03em !important;
}

@media (max-width: 599px) {
.news_section .p-postList__body{
display: block;
}
.news_section time.c-postTimes__modified.icon-modified{
font-size: 13px;
}
.news_section span.p-postList__cat.u-thin.icon-folder{
font-size: 11px;
}
.news_section h3.p-postList__title{
font-size: 15px;
}
}

/* ボタン */
.news_section .outline_btn a {
    width: 300px;
}
@media (max-width: 959px) {
.news_section .outline_btn a {
        gap: 1.5em !important;
    }
}

/* ========== instagramセクション ========== */
.instagram_section {
    padding-top: 9.05rem !important;
    padding-bottom: 7.6rem !important;
}
.instagram_section h2.section_title{
    margin-bottom: 1.5rem;
}
.instagram_section h2.section_title::after{
top: 13%;
    left: 595px;
}
@media (max-width: 959px) {
.instagram_section h2.section_title::after {
    left: 355px;
}
}
@media (max-width: 599px) {
    .instagram_section h2.section_title::after {
        top: 45%;
        left: 185px;
    }
}

.instagram_section p.section_sub_title{
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

#sb_instagram{
margin: 4.2rem 0 3.6rem;
}

@media (max-width: 599px) {
.instagram_section p.section_sub_title{
font-size: 15px;
}
}


/* ボタン */
.instagram_section .outline_btn a {
    width: 300px;
}
@media (max-width: 959px) {
.instagram_section .outline_btn a {
        gap: 1.5em !important;
    }
}
@media (max-width: 959px) {
    .instagram_section .outline_btn a {
        gap: 2.5em !important;
    }
}

/* ========== companyセクション ========== */
.company_section {
    padding-top: 7.5rem !important;
}

.company_section h2.section_title::after{
left: 509px;
}
@media (max-width: 959px) {
.company_section h2.section_title::after {
    left: 410px;
}
}

h3.company_title {
  font-size: 20px;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em !important;
  margin: 5rem 0 0;
  padding-left: 0.5rem !important;
}
.company_img {
    margin-bottom: 1.9rem;
}
.company_img img{
transform: translateY(-18px);
}

.company_table {
    --table-border: none;
}
.company_table tr{
border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}

.company_table td:first-child{
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  line-height: normal;
  letter-spacing: 0.03em;
      width: 29% !important;

}
.company_table td:nth-child(2) {
  font-size: 1rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
      padding: 1.6rem 0;
}

@media (max-width: 959px) {
.company_table td:first-child{
padding: 1.5rem 0 0 ;
}
.company_table td:nth-child(2){
padding-top: 0.5rem;
}
}

.access_table {
    margin-top: -1.3rem;
    --table-border: none;
}
.access_table tr{
border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}

.access_table td:first-child{
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  line-height: normal;
  letter-spacing: 0.03em;
      width: 29% !important;
}
/* 電車のアイコン */
.access_table tr:first-child td:first-child {
  position: relative;
}
.access_table tr:first-child td:first-child::after {
  content: "";
  display: inline-block;
    width: 25px;
    height: 25px;
  background: url("https://willheart-inc.com/wp-content/uploads/2026/01/Icon-6.svg") no-repeat center;
  background-size: contain;
  position: absolute;
right: 73px;
    top: 51%;
  transform: translateY(-50%);
}

.access_table td:nth-child(2) {
  font-size: 1rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
      padding: 1.6rem 0;
}
/* バスのアイコン */
.access_table tr:last-child td:first-child {
  position: relative;
}
.access_table tr:last-child td:first-child::after {
  content: "";
  display: inline-block;
    width: 25px;
    height: 25px;
  background: url("https://willheart-inc.com/wp-content/uploads/2026/01/Icon-1-3.svg") no-repeat center;
  background-size: contain;
  position: absolute;
right: 72px;
  top: 50%;
  transform: translateY(-50%);
}

.company_section iframe {
    margin-top: 4rem;
    border-radius: 20px;
}

@media (max-width: 959px) {
.access_table td:first-child{
padding: 1.5rem 0 0 ;
}
.access_table tr:first-child td:first-child::after,
.access_table tr:last-child td:first-child::after {
right: 25px;
    transform: translateY(0%);
}

.access_table td:nth-child(2){
padding-top: 0.5rem;
}
}
@media (max-width: 745px) {
.access_table tr:first-child td:first-child::after,
.access_table tr:last-child td:first-child::after {
right: -15px;
}
}
@media (max-width: 599px) {
.access_table td:first-child{
width: 100% !important;
}
.access_table tr:first-child td:first-child::after, .access_table tr:last-child td:first-child::after {
        top: 37px;
                right: 300px;
    }
}
@media (max-width: 545px) {
.access_table tr:first-child td:first-child::after, .access_table tr:last-child td:first-child::after {
top: 35px;
        right: 250px;
    }
}
@media (max-width: 475px) {
.access_table tr:first-child td:first-child::after, .access_table tr:last-child td:first-child::after {
top: 28px;
        right: 235px;
    }
}
@media (max-width: 440px) {
.access_table tr:first-child td:first-child::after, .access_table tr:last-child td:first-child::after {
        top: 20px;
        right: 195px;
    }
}
@media (max-width: 375px) {
.access_table tr:first-child td:first-child::after, .access_table tr:last-child td:first-child::after {
        top: 20px;
                right: 190px;
    }
}

/* ========== フッター ========== */
div#content {
    margin-bottom: 0;
}
div#before_footer_widget {
    margin-top: 0;
}
.footer_section {
    padding-top: 4rem !important;
        padding-bottom: 2rem !important;
position: relative;
overflow: visible;
}
.footer_section::after {
  content: "";
  position: absolute;
top: 59px;
    left: -1px;
    width: 385px;
    height: 375px;
  background: url("https://willheart-inc.com/wp-content/uploads/2026/01/Ahirai-2.svg") no-repeat center;
  background-size: contain;
  z-index: 0;
}
.footer_section > * {
  position: relative;
  z-index: 1;
}
@media (max-width: 599px) {
.footer_section::after{
    top: 310px;
}
}

.footer_img {
    transform: translateY(-16px);
    margin-bottom: 0.4rem;
}

p.footer_link_title {
  font-size: 1.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.03em;
  margin-bottom: 0;
}

.footer_link_group {
    gap: 0.8rem;
}

li.footer_link a {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}

ul.footer_link_group {
    margin-bottom: 1.5rem;
}
.footer_sns_group {
    gap: 0.6rem;
}

.footer_sub_link_group {
    justify-content: center;
    gap: 2rem;
    margin-bottom: 0.8rem;
}

li.footer_sub_link{
  font-size: 0.75rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}
li.footer_sub_link:nth-child(1),
li.footer_sub_link:nth-child(2) {
  position: relative;
}
li.footer_sub_link:nth-child(1)::after,
li.footer_sub_link:nth-child(2)::after {
  content: "";
  position: absolute;
    right: -1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0.75rem;
  border-right: 0.031rem solid #dbaf62;
}
p.copy_text{
  font-size: 0.75rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.03em;
}

.l-footer__foot{
display: none;
}

@media (max-width: 959px) {
.footer_item3 {
    display: none;
}
}
@media (max-width: 599px) {
p.footer_link_title {
font-size: 16px;
}
.footer_img {

    margin-bottom: 0rem;
}
li.footer_link a{
font-size: 15px;
}
li.footer_sub_link{
font-size: 13px;
}
p.copy_text{
font-size: 9px;
}
}

/* ========== ドロワーメニュー ========== */
.p-spMenu__body::before {
    content: "";
    display: block;
    width: 100px;
    height: 55px;
    left: 100px;
    background: url('https://willheart-inc.com/wp-content/uploads/2026/01/472458413daf1e01a32a35561b1eac46.png') no-repeat center / contain;
    margin-bottom: 0.5rem;
    position: relative;
    z-index: 10;  
}


/* ========== 投稿ページ ========== */
.single .c-categoryList:before,
.single .icon-modified:before{
display: none;
}